# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: HITACHI
model: Compute Blade 2500
slug: hitachi-compute-blade-2500
part_number: CB2500
u_height: 12
is_full_depth: true
airflow: front-to-rear
comments: '[Hitachi Compute Blade 2500 Manual](https://www.manualslib.com/manual/1239314/Hitachi-Compute-Blade-2500.html)'
power-ports:
- name: PSU1
  type: iec-60320-c22
  maximum_draw: 2700
- name: PSU2
  type: iec-60320-c22
  maximum_draw: 2700
- name: PSU3
  type: iec-60320-c22
  maximum_draw: 2700
- name: PSU4
  type: iec-60320-c22
  maximum_draw: 2700
module-bays:
- name: SWITCH1
  position: SWITCH1
- name: SWITCH2
  position: SWITCH2
- name: SWITCH3
  position: SWITCH3
- name: SWITCH4
  position: SWITCH4
- name: SWITCH5
  position: SWITCH5
- name: SWITCH6
  position: SWITCH6
device-bays:
- name: Blade-1
  label: Blade-1
- name: Blade-2
  label: Blade-2
- name: Blade-3
  label: Blade-3
- name: Blade-4
  label: Blade-4
- name: Blade-5
  label: Blade-5
- name: Blade-6
  label: Blade-6
- name: Blade-7
  label: Blade-7
- name: Blade-8
  label: Blade-8
- name: Blade-9
  label: Blade-9
- name: Blade-10
  label: Blade-10
- name: Blade-11
  label: Blade-11
- name: Blade-12
  label: Blade-12
- name: Blade-13
  label: Blade-13
- name: Blade-14
  label: Blade-14
description: 12U blade server enclosure, up to 14 standard-width blades
